Brand new VR10-100 zoom is giving error message with V1 camera.

Started Apr 12, 2012 | Discussions thread
Hugh Paterson
Regular MemberPosts: 118Gear list
Like?
Re: Brand new VR10-100 zoom is giving error message with V1 camera.
In reply to Lifer, Apr 14, 2012

Lifer,
Many thanks for your reply. I wonder if you have identified a problem there!

The firmware was upgraded just a few days ago to the latest versions: A: 1.11, B: 1.10, and L: 1.02 which is correct for the 10-30mm and 30-110mm lenses. I note however that according to the Nikon website the correct firmware version for the 10-100mm zoom is still the older L: 1.01 version. Since you are supposed to mount the lens in question on the camera when you perform the firmware upgrade it's unclear to me what version my new 10-100mm zoom will actually be using, since the "Lens error" message which appears when I swich on the camera with this lens wont allow me to open the menu and check which fimware version is active. (My existing 10-30mm and 30-110mm lenses are both showing the new L: 1.02 firmware when they are mounted - as I would expect.

Could it be that installing the new L:1.02 firmware is making the camera body incompatible with the 10-100mm zoom? Is it possible for me to reload the older firmware back into the V1 camera (I know that with Panasonic GH1/GH2 cameras you can only go forward in firmware versions - they wont allow you to go backwards!). Any ideas?

 Hugh Paterson's gear list:Hugh Paterson's gear list
Sony Alpha 7R DxO Optics Pro Standard
Reply   Reply with quote   Complain
Post (hide subjects)Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow